.idea
.directory
__pycache__
/daemon.spec
/build/
/dist/
/schedule.json
/log.txt
/groups.json
/debug_config/groups.json
/debug_config/log.txt
/debug_config/ring01.mp3
/debug_config/schedule.json
/debug_config/
/notification.wav
/1.diff
